{
	"component": "form",
	"attribute": {
		"name": "por_Input",
		"style": ["position:absolute", "left:0px", "top:0px", "width:936px", "height:635px"]
	},
	"children": [
		{
			"attribute": {
				"id": "POR_HS_PROJECT_ID",
				"style": ["position:absolute", "left:16px", "top:35px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Projekti"
		},
		{
			"attribute": {
				"id": "POR_FS_PROJECT_ID",
				"name": "POR_FS_PROJECT_ID",
				"style": ["position:absolute", "left:188px", "top:35px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_CUSTOMER_PROJECT",
				"style": ["position:absolute", "left:312px", "top:35px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "As. projekti"
		},
		{
			"attribute": {
				"id": "POR_FS_CUSTOMER_PROJECT",
				"name": "POR_FS_CUSTOMER_PROJECT",
				"style": ["position:absolute", "left:484px", "top:35px", "width:130px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_TRANSFER_ID",
				"style": ["position:absolute", "left:644px", "top:35px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Siirtotunnus"
		},
		{
			"attribute": {
				"id": "POR_FS_TRANSFER_ID",
				"name": "POR_FS_TRANSFER_ID",
				"style": ["position:absolute", "left:796px", "top:35px", "width:120px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "POR_HS_EXPLANATION",
				"style": ["position:absolute", "left:16px", "top:56px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Selitys"
		},
		{
			"attribute": {
				"name": "POR_FT_EXPLANATION",
				"style": ["position:absolute", "left:188px", "top:56px", "width:727px", "height:134px"]
			},
			"component": "textarea",
			"content": "Mikroauton putkirunko / Taivutus"
		},
		{
			"attribute": {
				"id": "POR_HS_ADDITIONAL_DATA",
				"style": ["position:absolute", "left:16px", "top:216px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Lisädata"
		},
		{
			"attribute": {
				"name": "POR_FT_ADDITIONAL_DATA",
				"style": ["position:absolute", "left:188px", "top:216px", "width:727px", "height:125px"]
			},
			"component": "textarea",
			"content": "}"
		},
		{
			"attribute": {
				"id": "POR_HS_INFO",
				"style": ["position:absolute", "left:16px", "top:368px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Lisätietoja"
		},
		{
			"attribute": {
				"name": "POR_FT_INFO",
				"style": ["position:absolute", "left:188px", "top:368px", "width:725px", "height:237px"]
			},
			"component": "textarea"
		},
		{
			"attribute": {
				"id": "splitter",
				"style": ["position:absolute", "left:10px", "top:349px", "width:916px", "height:5px"]
			},
			"children": [
				{
					"attribute": {
						"style": ["height: 2px", "border: none", "color:darkgray", "background-color:darkgray"]
					},
					"component": "hr"
				}
			],
			"component": "span"
		},
		{
			"attribute": {
				"id": "splitter",
				"style": ["position:absolute", "left:10px", "top:198px", "width:916px", "height:5px"]
			},
			"children": [
				{
					"attribute": {
						"style": ["height: 2px", "border: none", "color:darkgray", "background-color:darkgray"]
					},
					"component": "hr"
				}
			],
			"component": "span"
		}
	],
	"comment": "Splitter _FI_LSPLITTER1 [10,202,916,3]"
}
